
Figure - 开发 Dev #117830
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110125 (New): 【MK】【BSP】管理总票

开发 Dev # 110672 (New): 【MK】【003】【stability】【TC-RID: 1200-0800307】系统稳定性

开发 Dev # 117826 (New): 【MK】【003】【stability】【TC-RID: 1200-0800307】异常恢复机制

【MK】【003】【stability】【TC-RID: 1200-0800307】下电无法关机的恢复策略
2023-05-08 21:57 - CD TPM-王祥林

Status: 解决 Resolved Start date: 2023-05-08

Priority: Normal Due date:

Assignee: BSP组-RD3_CDTS  陈宙贤 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Description

MCU发送下电信号后，做超时检测，如果超时MPU未关机则直接掉电。

History

#1 - 2023-05-10 20:53 - BSP组-RD3_CDTS  陈宙贤

- Status changed from New to 未着手 Not Started

正在确认需求，调查方案。

当前MCU有上下电时序的超时机制，正在确认是否为同一策略。

#2 - 2023-05-11 18:27 - BSP组-RD3_CDTS  陈宙贤

正常的下电时序中有对应的超时机制。

另外，针对升级引起的下电无法关机的处理，正在解决。见https://share.thundersoft.com/redmine/issues/117728

#3 - 2023-05-11 18:28 - BSP组-RD3_CDTS  陈宙贤

- Status changed from 未着手 Not Started to 进行中 In Progress

#4 - 2023-05-15 17:50 - BSP组-RD3_CDTS  陈宙贤

- Status changed from 进行中 In Progress to 解决 Resolved

- % Done changed from 0 to 100

MCU对MPU的上下电流程中已存在超时机制。

相应的bug已解决。https://share.thundersoft.com/redmine/issues/117728
